---
Bug-Database: https://github.com/fatih/semgroup/issues
Bug-Submit: https://github.com/fatih/semgroup/issues/new
Repository: https://github.com/fatih/semgroup.git
Repository-Browse: https://github.com/fatih/semgroup
